# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/tv2_src
VPATH=$(srcdir)

project=
po_files=
src_files=$(po_files) makefile makefile.src readme.tv

update_files=
cfg_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak

